@media screen and (max-width:767px) {
  .recruitMain {
    background-color: #fafafa
  }

  .pageTitle--recruit {
    background-image: url(../../assets/img/page_recruit.jpg);
    margin: 0 0 70px;
    position: relative
  }

  .centerWrap--tyuuto {
    padding: 60px 15px 0
  }

  .centerWrap--part {
    padding: 80px 15px 135px
  }

  .basicTitle--recruit {
    font-size: 2.2rem
  }

  .recruitIllust01 {
    bottom: -15px;
    left: 10px;
    position: absolute;
    width: 136px
  }

  .recruit__txt {
    padding: 0 15px;
    text-align: center
  }

  .recruitCardSplit {
    display: flex;
    flex-direction: column;
    justify-content: space-between
  }

  .recruitCard {
    background-color: #fff;
    padding: 20px;
    width: 100%
  }

  .recruitCard h4 {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.75;
    margin: 0 0 10px
  }

  .recruitCard .basicBtn {
    width: 100%
  }

  .recruitCard .basicBtn a {
    justify-content: center;
    text-align: center;
    width: 100%
  }

  .recruitCard table {
    border: 1px solid #715e47;
    border-bottom: none;
    font-size: 1.4rem;
    margin: 0 0 15px
  }

  .recruitCard table td,
  .recruitCard table th {
    border-bottom: 1px solid #715e47;
    font-weight: 400;
    padding: 10px 15px
  }

  .recruitCard table th {
    background-color: #fbf4f5;
    width: 30%
  }

  .recruitCard table td {
    border-left: 1px solid #715e47;
    width: 70%
  }

  .recruitCard table td span {
    color: #b76b70;
    font-size: 1.6rem
  }
}

@media print,
screen and (min-width:768px) {
  .pageTitle--recruit {
    background-image: url(../../assets/img/page_recruit.jpg);
    position: relative
  }

  .centerWrap--tyuuto {
    padding: 90px 0 0
  }

  .centerWrap--part {
    padding: 80px 0 135px
  }

  .basicTitle--recruit {
    font-size: 3.2rem
  }

  .recruitIllust01 {
    bottom: -32px;
    position: absolute;
    right: 100px;
    width: 266px
  }

  .recruit__txt {
    text-align: center
  }

  .recruitCardSplit {
    display: flex;
    justify-content: space-between
  }

  .recruitCard {
    background-color: #fff;
    padding: 30px;
    width: 485px
  }

  .recruitCard h4 {
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.75;
    margin: 0 0 10px
  }

  .recruitCard .basicBtn {
    width: 100%
  }

  .recruitCard .basicBtn a {
    justify-content: center;
    text-align: center;
    width: 100%
  }

  .recruitCard table {
    border: 1px solid #715e47;
    border-bottom: none;
    font-size: 1.4rem;
    margin: 0 0 25px
  }

  .recruitCard table td,
  .recruitCard table th {
    border-bottom: 1px solid #715e47;
    font-weight: 400;
    padding: 10px 20px;
    text-align: left
  }

  .recruitCard table th {
    background-color: #fbf4f5;
    width: 150px
  }

  .recruitCard table td {
    border-left: 1px solid #715e47;
    width: 313px
  }

  .recruitCard table td span {
    color: #b76b70;
    font-size: 1.6rem
  }
}
